V1.4.3E help please on DSi

Discussion in 'NDS - Flashcarts and Accessories' started by cairnsy, Oct 9, 2011.

  1. cairnsy
    OP

    cairnsy Newbie

    Newcomer
    1
    Jan 3, 2010
    United States
    i stupidly upgraded my console to v1.4.3 E now my gold card wont work can i rectify this problem if so how do i do it many thanks

    c
     
  2. Alex Salto

    Alex Salto Member

    Newcomer
    1
    Jun 29, 2011
    United States
    more details please, which gold card do you have, what is the official site printed in your card, is it this one from r4ids.cn http://www.digitopz.com/r4i-gold-3ds-flashcard-for-nintendo-3ds-p-216.html or other cards. Anyway, you need find out the official site of your card, and take a DS console to update your flashcard for DSi V1.43E.
     
  3. lister538

    lister538 Newbie

    Newcomer
    1
    Oct 22, 2011
    United States
    My card is from r4i.cn, with the same problem. upgrade from the site won't help, someone an idea?
     
  4. AlanJohn

    AlanJohn くたばれ

    Moderator
    9
    GBAtemp Patron
    AlanJohn is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jan 6, 2011
    Ukraine
    Canada,New Jersey
    You first had to update your cart then the DSi. :teach:

    Now you need to run the 1.4.3 update on the flashcart on a DSlite or DS.
     
  5. caaraa

    caaraa Banned

    Banned
    1
    Apr 8, 2011
    United States
    That is a great site! I saw the information is very usefule!
    [​IMG]
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice